package io.gmss.fiscad.paylaods.response.restoration;

public interface ParcellePayLoad {
    public Long getIdBackend();

    public Long getExternalKey();

    public String getQ();

    public String getNup();

    public String getNupProvisoire();

    public String getLongitude();

    public String getLatitude();

    public String getSituationGeographique();

    public Long getNatureDomaineId();

    public Long getQuartierId();

    public String getI();

    public String getP();

    public boolean getSynchronise();

    public String getObservation();

    public Long getTerminalId();

    public String getNumTitreFoncier();

    public Long getTypeDomaineId();

    public Long getNumeroProvisoire();

    public Long getBlocId();

    //public int getGeomSrid();

}